@charset "utf-8";

/* ---------------------
 Cascading Style Sheets
------------------------ */

@import url("reset.css");
@import url("screen.css");
@import url("print.css");
@import url("webfonts.css");
@import url("menu.css");
@import url("slimmenu.css");

html, body {
	margin:0;
	padding:0;
	min-width:980px;
	height:100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
	background:#FFF;
}

a img, a img:hover {
	border:none;
	cursor:pointer;
}

a img:hover {
	filter:alpha(opacity=50);
	opacity:0.5;
	-moz-opacity:0.5;
	-khtml-opacity:0.5;
}

h1{
	font-family:'FFF-Tusj', Georgia, Times, "Times New Roman", serif;
	font-size:30px;
	font-weight: 500;
	color:#00853e;
	line-height:32px;
	margin:0 0 12px 0;
}

h2{
	font-family:'FFF-Tusj', Georgia, Times, "Times New Roman", serif;
	font-size:25px;
	font-weight:500;
	color:#00853e;
	margin:0 0 12px 0;
	line-height:28px;
}

h3{
	font-family:'FFF-Tusj', Georgia, Times, "Times New Roman", serif;
	font-size:20px;
	font-weight:500;
	color:#00853e;
	line-height:22px;
}

p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#919392;
	line-height:18px;
	padding:0 0 16px 0;
}

a,
li a{
	font-family: Arial, Helvetica, sans-serif;
	color:#00853e;
	text-decoration: none;
}

a:hover{
	color:#004a22;
}

ul,
ol{
	display:block;
	position:relative;
	width:100%;
	height:auto;
	float:left;
	margin:0 0 12px 20px;
	padding:0 0 0 14px;
}

ul ul{
	margin:14px 0 4px 20px;
}

li{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#919392;
	text-decoration:none;
	list-style-image:none;
	list-style-type:disc;
	margin:0 0 8px 0;
	padding:0 0 4px 6px;
	height:auto;
	line-height:18px;
}

ol li{
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#919392;
	text-decoration:none;
	list-style-type: decimal;
	margin:0 0 8px 0;
	padding:0 0 4px 12px;
	height:auto;
	line-height:18px;
}


input{
	position:relative;
	border:#919392 1px solid;
	height:20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#919392;
	background:#2b2e31;
	margin:0 0 6px 0;
	padding:2px 5px 0px 4px;
	width:90%;
}

select{
	font-family: Arial, Helvetica, sans-serif;
	border:#919392 1px solid;
	font-size:11px;
	width:100%;
	color:#919392;
	padding:4px 3px 3px 3px;
	background:#FFFFFF;
	margin:0 10px 10px 0;
	box-shadow: 1px 1px 1px #666;
}

textarea{
	font-family: Arial, Helvetica, sans-serif;
	border:#919392 1px solid;
	width:100%;
	font-size:11px;
	color:#919392;
	padding:5px 3px 4px 3px;
	margin:0 10px 10px 0;
	background:#FFFFFF;
	box-shadow: 1px 1px 1px #666;
}

label{
	display: block;
	position: relative;
	float:left;
	width:100%;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:100;
	color:#00853e;
	line-height: 12px;
	font-weight: bold;
	padding:0 0 4px 0;
}

dl{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#919392;
	line-height:18px;
	padding:0 0 16px 0;
}

dt{
	float:left;
	width:30%;
	margin:0 0 4px 0;
	font-weight:bold;
	color:#3a3e40;
}

dd{
	float:left;
	width:65%;
	margin:0 0 4px 0;
}

table.photogalleryTable td {
	width:33.3%;
	padding:0px !important;
}

table.photogalleryTable {
	width:100% !important;
	float:left;
}

.photogalleryItem img{
	width:90%;
	height:auto;
	padding:0;
	margin:0 10px 18px 0;
}

.shadow{
	-moz-box-shadow: 2px 2px 3px #666;
	-webkit-box-shadow: 2px 2px 3px #666;
	box-shadow: 2px 2px 3px #666;
}

.green-shadow{
	-moz-box-shadow: 1px 1px 2px #004a22;
	-webkit-box-shadow: 1px 1px 2px #004a22;
	box-shadow: 1px 1px 2px #004a22;
}


.has-float:after {
	content:'.';
	height:0;
	display:block;
	clear:both;
	visibility:hidden;
}

:first-child+html .has-float {
	min-height:1px;
}

.ie6 .has-float {
	height:1%;
}

.wrapper{
	display:block;
	width:950px;
	margin:0 auto;
	padding:0 5px 0 5px;
}

.wrapper:after {
	content:'.';
	height:0;
	display:block;
	clear:both;
	visibility:hidden;
}

#header-wrapper{
	display:block;
	position: relative;
	margin:0 auto;
	padding:0 auto;
	min-width:960px;
	min-height:220px;
	height:auto;
	text-align:center;
	background:url(../images/header-bg.jpg) top center no-repeat;
	overflow:visible;
	z-index:7000;
}
#header-wrapper2{
	display:block;
	position: relative;
	margin:0 auto;
	padding:0 auto;
	min-width:960px;
	min-height:220px;
	height:auto;
	text-align:center;
	background: #000000;
	overflow:visible;
	z-index:7000;
}

#header{
	display:block;
	position:relative;
	float:left;
	width:100%;
	min-height:220px;
	padding:0 auto;
	margin:0 auto;
}

#top{
	display:block;
	position:relative;
	float:left;
	width:100%;
	min-height:180px;
	padding:0 auto;
	margin:0 auto;
}

#background{
	display:block;
	position: absolute;
	margin:0 auto;
	padding:0 auto;
	width:100%;
	min-height:320px;
	text-align:center;
	background:url(../images/lawn-bg.jpg) top center no-repeat;
	background-size:100% 320px;
	overflow:visible;
	top:220px;
}

#base{
	display:block;
	position: relative;
	margin:0 auto;
	padding:0 auto;
	width:100%;
	height:110px;
	text-align:center;
	background:url(../images/base-bg.jpg) top center no-repeat;
	background-size:100% 110px;
	overflow:visible;
}

#main-wrapper{
	display:block;
	position: relative;
	margin:0 auto;
	padding:0 auto;
	min-width:960px;
	min-height:400px;
	height:auto;
	text-align:center;
	overflow:visible;
}

#search{
	display:block;
	position:relative;
	float:left;
	width:100%;
	min-height:50px;
	padding:0 auto;
	margin:0 auto;
	text-align:center;
}

#search h2{
	font-family: 'Lobster', cursive;
	font-size:18px;
	color:#000;
	text-transform:none;
	padding:10px 0 0 0;
}

#splash{
	display:block;
	position:absolute;
	top:0px;
	left:0px;
	width:auto;
	height:auto;
	padding:0;
	margin:0;
}

#search .splash{
	display:block;
	position:relative;
	float:left;
	width:328px;
	height:28px;
	padding:13px 0 0 12px;
	margin:4px 0 0 0;
	background:url(/images/splash-bg.png) top left no-repeat;
	background-size:100% 42px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:17px;
	font-weight:normal;
	color:#FFF;
	text-transform:uppercase;
	text-align:left;
}

#search .splash a{
	color:#FFFFFF !important;
}

#search .splash a:hover{
	color:#000 !important;
}

#main{
	display:block;
	position:relative;
	float:left;
	width:100%;
	min-height:500px;
	padding:10px 0 10px 0;
	margin:0 auto;
	text-align:left;
}

#main .left{
	display:block;
	float:left;
	position:relative;
	width:70%;
	height:auto;
	padding:0;
	margin:0;
}

#main .left img{
	margin:0 0 10px 0;
}

#main .right{
	display:block;
	float:right;
	position:relative;
	width:25%;
	height:auto;
	padding:0;
	margin:0;
}

#main .all{
	display:block;
	float:left;
	position:relative;
	width:100%;
	height:auto;
	padding:0;
	margin:0;
}

#hero{
	display:block;
	position:relative;
	float:left;
	width:100%;
	height:auto;
	padding:0 auto;
	margin:0 auto;
	text-align:left;
}

#hero img{
	width:100%;
	height:auto;
}

#footer-wrapper{
	display:block;
	position:relative;
	margin:0 auto;
	padding:0 auto;
	min-width:960px;
	min-height:420px;
	height:auto;
	text-align:center;
	overflow:visible;
	background:#8dc63f;
}

#footer{
	display:block;
	position:relative;
	float:left;
	width:100%;
	height:auto;
	min-height:50px;
	padding:20px 0 20px 0;
	margin:0 auto;
	text-align:left;
	background:#8dc63f;
}

.logo-solutions{
	display:block;
	position:relative;
	float:left;
	width:222px;
	height:88px;
	padding:0;
	margin:46px 0 0 20px;
}

.logo-solutions img{
	width:100%;
}

.logo-newlawn{
	display:block;
	position:relative;
	float:left;
	width:200px;
	height:140px;
	padding:0;
	margin:16px 0 0 110px;
}

#footer .logos{
	display:block;
	position:relative;
	float:left;
	width:auto;
	height:auto;
	text-align:left;
	padding:0 0 0 20px;
	margin:0;
}

#footer .logos img{
	padding:0 20px 0 0;
}

.logo-newlawn img{
	width:100%;
}

#header .right{
	display:block;
	position:relative;
	float:right;
	margin:0;
	padding:0;
	width:32%;
	height:auto;
	text-align: right;
}

#header a.get-quote{
	display:block;
	position:relative;
	float:right;
	background:#00853e;
	border-bottom-right-radius:10px;
	-webkit-border-bottom-right-radius:10px;
	-moz-border-bottom-right-radius:10px;
	border-bottom-left-radius:10px;
	-webkit-border-bottom-left-radius:10px;
	-moz-border-bottom-left-radius:10px;
	font-family:'Dax Medium', Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#FFF;
	text-transform:uppercase;
	padding:12px 30px 12px 30px;
	width:auto;
	height:auto;
}

#header a.get-quote:hover{
	background:#004a22;
	color:#8dc63f;
}

.social-menu{
	display:block;
	position:relative;
	float:right;
	width:100%;
	text-align:right;
	height:auto;
	margin:16px 0 0 0;
	padding:0;
}

#header .social-menu img{
	width:auto;
	height:30px;
	margin-left:6px;
}

a.phone{
	display:block;
	position:relative;
	float:right;
	font-family:'FFF-Tusj', Georgia, Times, "Times New Roman", serif;
	font-size:36px;
	line-height:38px;
	color:#00853e;
	width:auto;
	height:auto;
	margin:10px 0 0 0;
}

a.phone:hover{
	color:#004a22;
}

#search-field{
	display:block;
	position:absolute;
	top:11px;
	right:0px;
	margin:0px;
	padding:0px;
	width:184px;
	height:27px;
	text-align:left;
	background:#FFF;
	
}

input.search{
	position:relative;
	padding:5px 42px 5px 6px;
	width:144px;
	border:0;
	background:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-style: italic;
	color:#00853e;
}

input.search-btn{
	position:absolute;
	border:0;
	top:0;
	right:0;
	width:26px;
	height:27px;
	-moz-box-shadow:inset 0 0 0;
	-webkit-box-shadow: inset 0 0 0;
	box-shadow:inset 0 0 0;
	background: url('../images/search-btn.jpg') no-repeat 0 0;
}

input.search-btn:hover{
	cursor:pointer;
	background: url('../images/search-btn-hover.jpg') no-repeat 0 0;
}

#header .info{
	display:none;
	position:relative;
	float:left;
	margin:0;
	padding:0;
	width:100%;
	height:auto;
	text-align: center;
}

#logos{
	display:block;
	position:relative;
	float:left;
	width:100%;
	min-height:60px;
	margin:0;
	padding:0;
	background:#FFF;
}

#logos img{
	margin:0 16px 0 16px;
}

#image-menu{
	display:block;
	position:relative;
	float:left;
	width:100%;
	height:250px;
	margin:10px 0 10px 0;
	padding:0;
	text-align:center;
}

#image-menu a img:hover {
	filter:alpha(opacity=100);
	opacity:1.0;
	-moz-opacity:1.0;
	-khtml-opacity:1.0;
}

#image-menu a.image-menu-item{
	display:block;
	position:relative;
	float:left;
	width:174px;
	height:235px;
	margin:15px 20px 0 0;
	padding:0px;
}

#image-menu a.image-menu-item h2{
	display:block;
	position:absolute;
	width:100%;
	text-align:center;
	top:0px;
	font-family:'FFF-Tusj', Georgia, Times, "Times New Roman", serif;
	font-size:16px;
	line-height:18px;
	color:#000000;
	margin:12px 0 0 0;
	padding:0;
	text-transform:none;
}

#image-menu .last{
	margin-right: 0px !important;
}

.feature{
	display:block;
	position:relative;
	float:left;
	width:100%;
	height:auto;
	margin:0 0 20px 0;
	padding:0 0 60px 0;
	background:url(../images/feature-divider.png) bottom center no-repeat;
	background-size:100% auto;
}

.feature h2{
	font-size:25px;
	text-transform:none;
	color:#00853e;
}

.feature p{
	font-size:12px;
	color:#919392;
}

.feature img{
	display:block;
	float:right;
	margin:0 0 0 20px;
	width: 25%;
}

.feature.last{
	background:none;
	padding:0;
	margin:0;
}

#footer .left{
	display:block;
	float:left;
	position:relative;
	width:70%;
	height:auto;
	padding:0;
	margin:0;
}

#footer .right{
	display:block;
	float:right;
	position:relative;
	width:25%;
	height:auto;
	padding:0;
	margin:0;
}

#footer h2{
	font-size:31px;
	color:#FFF;
}

#footer h3{
	font-size:20px;
	color:#FFF;
	line-height:22px;
}

#footer p{
	color:#FFF;
}

#footer a.phone{
	float:left;
	margin:0;
	padding:10px 0 10px 0;
}

#footer .copyright{
	display:block;
	position: relative;
	float:left;
	width:100%;
	height:auto;
	margin:0;
	padding:10px 0 0 0;
	text-align:left;
}

#footer .copyright p,
#footer .copyright a{
	display:inline-block !important;
	position:relative;
	float:left;
	font-size:11px;
	color:#FFF;
	margin:0 10px 0 0;
	line-height:12px;
}

#footer .copyright a:hover{
	color:#00853e;
}

#footer-form{
	display:block;
	position:relative;
	float:left;
	margin:0;
	padding:0;
	width:100%;
	height:auto;
}

#footer-form input {
	position:relative;
	border:#a8ab74 1px solid;
	width:96%;
	height:22px;
	font-family:Arial, Helvetica, Tahoma, sans-serif;
	font-size:11px;
	color:#747677;
	background:#e9eda0;
	-moz-box-shadow:inset 0 1px 1px #687544;
	-webkit-box-shadow:inset 0 1px 1px #687544;
	box-shadow:inset 0 1px 1px #687544;
	margin:0 0 10px 0;
	border-radius:5px;
	padding:4px 5px 0px 6px;
}

#footer-form label{
	color:#FFF;
}

.form-box{
	display:block;
	float:left;
	position:relative;
	border:#a8ab74 1px solid;
	width:96%;
	min-height:22px;
	background:#e9eda0;
	-moz-box-shadow:inset 0 1px 1px #687544;
	-webkit-box-shadow:inset 0 1px 1px #687544;
	box-shadow:inset 0 1px 1px #687544;
	margin:0 0 10px 0;
	border-radius:5px;
	padding:6px 6px 10px 6px;
}

.form-box label{
	font-family:Arial, Helvetica, Tahoma, sans-serif;
	font-size:11px;
	font-weight:100;
	color:#747677 !important;
	padding:0;
	margin:2px 0 0 0;
}

#footer-form .form-captcha{
	display:block;
	position:relative;
	float:left;
	width:100%;
	height:auto
}

#footer-form .form-button {
	float:left;
	background:#008542 !important;
	color:#FFF;
	border:1px solid #002157;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	border-radius:5px;
	padding:0px 16px 0px 16px;
	width:auto;
	height:28px;
	line-height:17px;
	margin:10px 0 0 0;
}

#footer-form .form-button:hover{
	background:#004a22 !important;
	cursor:pointer;
}

.check-row{
	display:block;
	position:relative;
	width:98%;
	height:16px;
	float:left;
	padding:0;
	margin:0;
	text-align: left;
}

.check-row label{
	display: inline-block;
	width:auto;
	font-family:Arial, Helvetica, Tahoma, sans-serif;
	font-size:11px;
	color:#747677;
	padding:0;
	margin:6px 0 0 2px;
}

.check-row input{
	width:20px !important;
	float:left;
	margin:0;
	padding:0;
	border:none;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	box-shadow:none;
	border-radius:none;
}

#side-features{
	display:block;
	position:relative;
	float:left;
	width:100%;
	min-height:100px;
	padding:0 auto;
	margin:0 auto;
	text-align:left;
}

.side-feature{
	display:block;
	position:relative;
	float:left;
	width:100%;
	height:auto;
	padding:0 auto;
	margin:0 0 30px 0;
	text-align:left;
}

.side-feature h3,
.side-feature a{
	font-family:'Dax Medium', Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#00853e;
	line-height:20px;
}

.side-feature a:hover{
	color:#004a22;	
}

.side-feature img{
	width:100%;
	height:auto;
}

.project{
	display:block;
	position:relative;
	float:left;
	width:100%;
	height:auto;
	padding:0 0 60px 0;
	margin:0 0 30px 0;
	background:url(../images/feature-divider.png) bottom center no-repeat;
	background-size:100% auto;
	min-height:100px
}

.project .description{
	display:block;
	position:relative;
	float:left;
	width:25%;
	height:auto;
	padding:0;
	margin:0;
}

.project .gallery{
	display:block;
	position:relative;
	float:right;
	width:72%;
	height:auto;
	padding:0;
	margin:0;
}

.project h1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#00853e;
	line-height:20px;
	padding:0 0 10px 0;
	width:90%;
}

.project h2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#00853e;
	line-height:18px;
	padding:0 0 8px 0;
	margin:0;
}

.project p{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#000000;
	line-height:12px;
	padding:0 0 4px 0;
}

.contact{
	display:block;
	position:relative;
	float:left;
	width:100%;
	height:auto;
	padding:0;
	margin:10px 0 0 0;
}

.contact h1,
.contact h2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#000;
	background:url(../images/contact-icon.png) top left no-repeat;
	padding:0 0 4px 44px;
	margin:0 0 20px 0;
	border-bottom: 1px dotted #000;
}

.contact p{
	font-size:14px;
}

.contact label,
.contact #form-captcha label{
	font-size:12px;
	font-weight: bold;
	color:#525252;
	margin:10px 0 2px 0;
}

.contact .form-input,
.contact .form-input-small,
.contact .form-select,
.contact .form-textarea,
.contact .form-textarea-small,
.contact .cat_textbox{
	position:relative;
	border:#c7c7c7 1px solid;
	height:20px;
	font-family:Arial, Helvetica, Tahoma, sans-serif;
	font-size:12px;
	color:#757575;
	background:#FFF;
	margin:0 0 6px 0;
	padding:4px 5px 2px 4px;
	width:95%;
}

.contact .form-input-small{
	width:28.5%;
}

.contact .form-select{
	width:96.6%;
	height:auto;
	padding:5px 5px 5px 4px;
	box-shadow:none;
}

.contact .form-textarea{
	height:75px;
	resize:none;
	box-shadow:none;
}

.contact .form-textarea-small{
	width:28.5%;
	height:80px;
	resize:none;
	box-shadow:none;
}


.contact #form-captcha {
	position:relative;
	float:left;
	width:100%;
	height:auto;
	margin:0;
	padding:6px 0 0 0;
}

.contact #form-captcha label {
	position:relative;
	float:left;
	width:100%;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	margin:0;
	padding:6px 0;
}

.contact .form-button{
	margin:30px 0 0 0;
}

.captchaimg img{
	height:30px;
	width:150px;
	margin:0px !important;
}

#CaptchaV2{
	margin:6px 0 0 0 !important;
	width:140px !important;
}

#CaptchaV2 input{
	width:134px !important;
}

.req{
	font-family: Arial, Helvetica, sans-serif;
	font-size:11px;
	font-weight:100;
	color:#bdbdbd;
}

.form-item{
	display:block;
	position:relative;
	float:left;
	width:30%;
	height:auto;
	margin:0 20px 10px 0;
	padding:0;
}

.form-item.last{
	margin:0 0 10px 0;
}

.form-row{
	display:block;
	position:relative;
	float:left;
	width:100%;
	height:auto;
	margin:0 0 10px 0;
	padding:0;
}

.form-button{
	float:left;
	background:#008542 !important;
	color:#FFF;
	border:1px solid #002157;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	border-radius:5px;
	padding:0px 16px 0px 16px;
	width:auto;
	height:28px;
	line-height:17px;
	margin:10px 0 0 0;
}

.form-button:hover{
	background:#004a22 !important;
	cursor:pointer;
}

.enter-button{
	display:block;
	position:relative;
	float:left;
	background:#008542 !important;
	color:#FFF;
	border:1px solid #002157;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	border-radius:5px;
	padding:6px 16px 4px 16px;
	width:auto;
	height:auto;
	line-height:17px;
	margin:10px 0 0 0;
	text-transform:uppercase;
	font-weight:bold;
}

.enter-button:hover{
	color:#FFF;
	background:#004a22 !important;
	cursor:pointer;
}

.search-result a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#00853e;
	text-decoration: none;
}

.search-result a:hover{
	color:#004a22;
}

.search-result img{
	margin:12px 0 0 0 !important;
	padding:0 0 0 0 !important;
}

h1.gallery-title{
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#00853e;
	line-height:21px;
	margin:0 0 30px 0;
}

.contact .terms-row{
	display:block;
	position: relative;
	float:left;
	width:100%;
	text-align:left;
	margin:10px 0 10px 0;
	padding:0 0 0 0;
}

.contact .terms-row label{
	float:left !important;
	width:auto !important;
	padding:0 !important;
	margin:4px 0 0 0 !important;
	text-align: left;
	width:auto !important;
	font-weight:normal;
}

.contact .terms-row input{
	background:none !important;
	width:12px !important;
	margin: 0 0 0 10px;
	float:left;
}

/* JQuery Video CSS*/

.video-target {
    cursor: pointer;
}

.video-wrapper {
    display: none;
    position: fixed;
    min-width: 100%;
    min-height: 100%;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: #000;
    z-index: 21000;
}

.video-frame {
    position: absolute;
    top: 50%;
    left: 50%;
}

.video-close{
    float:right;
    margin-top:-30px;
    margin-right:-30px;
    cursor:pointer;
    color: #fff;
    border: 1px solid #AEAEAE;
    border-radius: 30px;
    background: #605F61;
    font-size: 31px;
    font-weight: bold;
    display: inline-block;
    line-height: 0px;
    padding: 11px 3px;
}

.video-close:before {
    content: "Ã—";
}

.video-link .video-image{
	display:block;
	position:relative;
	float:left;
	width:100%;
	height:auto;
	margin-bottom:20px;
}

.video-link .video-image .play-button{
	position:absolute;
	top:0;
	width:100%;
	height:100%;
	background:url(/images/play-button.png) center center no-repeat;
	filter:alpha(opacity=60);
	opacity:0.6;
	-moz-opacity:0.6;
	-khtml-opacity:0.6;
}

.video-link .video-image .play-button:hover{
	filter:alpha(opacity=90);
	opacity:0.9;
	-moz-opacity:0.9;
	-khtml-opacity:0.9;
}


